# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-23 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0022_auto_20180322_1401'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='report_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'проверка'), (1, 'перепроверка'), (2, 'сдача')], default=0, verbose_name='Тип'),
        ),
    ]
